## hsaudiotag 1.1.3

=== debian/changelog ===
hsaudiotag (1.1.3-2kaisen) kaisen-packages; urgency=medium

  * Add homepage link

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Jan 2022 03:35:48 +0100

hsaudiotag (1.1.3-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 Dec 2021 02:03:35 +0100
