=== debian/control ===
Source: hsaudiotag
Section: python
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/hsoft/hsaudiotag
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/hsaudiotag
Vcs-Git: https://gitlab.com/kaisenlinux/packages/hsaudiotag.git
Rules-Requires-Root: no

Package: python3-hsaudiotag
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Pure-python library that reads audio file metadata
